return {
  'stevearc/oil.nvim',
  opts = {
    delete_to_trash = true,
    default_file_explorer = true,
    skip_confirm_for_simple_edits = true,
    view_options = {
      -- Show files and directories that start with "."
      show_hidden = true,
    },
    keymaps = {
      ['g?'] = 'actions.show_help',
      ['<CR>'] = 'actions.select',
      ['<C-s>'] = 'actions.select_vsplit',
      ['<C-h>'] = 'actions.select_split',
      ['<C-t>'] = 'actions.select_tab',
      ['<C-p>'] = 'actions.preview',
      ['<C-c>'] = 'actions.close',
      ['<C-l>'] = 'actions.refresh',
      ['<backspace>'] = 'actions.parent',
      ['_'] = 'actions.open_cwd',
      ['`'] = 'actions.cd',
      ['~'] = 'actions.tcd',
      ['g.'] = 'actions.toggle_hidden',
    },
  },
  lazy = false,
  dependencies = { 'nvim-tree/nvim-web-devicons' },
  keys = {
    {
      '-',
      function()
        require('oil').open()
      end,
      desc = 'Open oil',
    },
  },
}
